{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "ml_mov:guidebook"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:stacked_by_data": {
				"value": false
			},
			"minecraft:glint": true,
			"minecraft:icon": {
				"textures": {
					"default": "ml_mov.guidebook"
				}
			}
		}
	}
}